Subject: Annual E-mail Upgrade

From: "Web User E-mail Upgrade" <[email-masked]>
Date: Tue, 30 Aug 2011 09:09:15 -0300 (ART)

Dear Webmail Subscribers,

We are contacting you to remind you that our Account Review Team
identified some unusual activity in your Webmail Account. As a
result,access to your account has been limited in accordance with
the Webmail Account Online User Agreement. Your account access will
remain limited until this issue has been resolved. You are therefore
required to provide the information below: E-mail

User:_________

Password:________

Date of Birth:_________

Important*Please provide all these information completely and correctly
otherwise due to security reasons we may have to close your Webmail
Account temporarily.We thank you for your prompt attention to this
matter.Please understand that this is a security measure intended to help
protect you and your Webmail Ac